/* =========================Content Area =========================*/
.team-content {
    width: 100%;
    display: block;
    padding: 0;
    margin: 90px 0;
}

.team-content .content {
    margin: 70px 0 0;
}

.team-content .content .each-content {
    background: #fff;
    border-radius: 6px;
    box-shadow: 0 3px 13px #a9a9a940;
    padding: 10px;
    padding-bottom: 0;
}

.team-content .content .each-content img {
    width: 100%;
}

.team-content .content .each-content .content-block {
    padding: 20px;
    min-height: 320px;
    margin-bottom: 20px;
}

.team-content .content .each-content .content-block h3,
.team-content .content .each-content .content-block a {
    font-size: 17px;
    color: #333333;
    font-weight: bold;
    margin: 0 0 15px;
}

.team-content .content .each-content .content-block a:hover {
    color: #da2127;
}

.team-content .content .each-content .content-block a.cta {
    font-size: 18px;
    color: #da2127;
    padding: 12px 25px;
}

.team-content .content .each-content .content-block a.cta:hover {
    color: #ffffff;
}


.team-content .content .each-content .content-block h6 {
    font-size: 18px;
    font-family: 'AGaramondRegular';
    font-weight: 600;
    color: #da2127;
    margin: 0;
}

.team-content .content .each-content .content-block p {
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
    color: #000;
    margin: 15px 0;
}

.profile-details-right h2 {
    font-size: 28px;
    color: #333333;
    font-weight: bold;
    margin-bottom: 15px;
}

.profile-details-right h3 {
    font-family: 'AGaramondRegular', serif;
    font-size: 22px;
    color: #da2128;
    font-weight: bold;
    margin-bottom: 30px;
}

.team-mem-contact-info {
    position: relative;
    padding-left: 40px;
    min-height: 30px;
    font-weight: 500;
}

.team-mem-contact-info span {
    position: absolute;
    left: 0;
    top: 0;
}

.team-mem-contact-info+.team-mem-contact-info {
    margin-top: 15px;
}

.team-mem-contact-info span i {
    color: #da2127;
    font-size: 22px;
}

.team-mem-contact-info a,
.team-mem-social-info a {
    color: #da2127;
}

.team-mem-contact-info a:hover,
.team-mem-social-info a:hover {
    color: #333333;
}

.team-mem-social-info a {
    padding-right: 10px;
}

#frm-search {
    margin-bottom: 35px;
}

#frm-search .input-group .search:focus {
    outline: none;
}

#frm-search .input-group .search {
    border-radius: 6px;
    background-color: #fff;
    font-size: 15px;
    color: #000;
    box-shadow: 0.707px 0.707px 9px 0px rgba(0, 0, 0, 0.1);
    width: 100%;
    max-width: 428px;
    padding: 16px 75px 16px 20px;
    border: none;
}

#frm-search #btn-search {
    border-radius: 6px !important;
    border: none;
    background: #da2128;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    width: 100%;
    max-width: 157px;
    padding: 16px 0;
}

#frm-search #btn-search:hover {
    background: black;
}

.page-link {
    color: #da2128 !important;
}

.page-item.active .page-link {
    background-color: #da2128 !important;
    border-color: #da2128 !important;
    color: #fff !important;;
}

.profile-details-left img {
    border-radius: 8px;
    max-width: 460px;
    min-height: 460px !important;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.profile-details-right {
    text-align: left;
}

.profile-details-right a.cta {
    margin-top: 20px;
    padding: 10px 20px;
}

.team-mem-social-info {
    margin: 20px 0;
    font-size: 22px;
}

.team-mem-all-info {
    text-align: left;
}

.team-mem-all-info h4 {
    font-weight: 700;
    font-size: 18px;
    color: #333333;
}

.team-mem-all-info+.team-mem-all-info {
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px #333333 solid;
}

.team-mem-contact-info h4 {
    font-size: 18px;
    font-weight: 500;
    color: #da2127;
    position: relative;
}

.team-mem-all-info a.cta {
    padding: 10px 20px;
    border-color: #333333;
    background-color: #333333;
    color: #ffffff;
    font-weight: 400;
}

.team-mem-all-info a.cta:hover {
    background-color: transparent;
    color: #333333;
}

/* =========================Responsive =========================*/
@media screen and (max-width:991px) {
    .team-content {
        margin: 50px 0;
        text-align: center;
    }

    .team-content .content .each-content .content-block h3,
    .team-content .content .each-content .content-block a {
        font-size: 20px;
        margin: 0 0 10px;
    }

    .team-content .content .each-content .content-block p {
        line-height: 28px;
    }

    .team-content .content .each-content .content-block {
        min-height: auto;
        padding-top: 10px;
    }

}

@media screen and (max-width:840px) {
    .team-content .content {
        margin: 0;
    }

    .team-content .content .each-content .content-block h3,
    .team-content .content .each-content .content-block a {
        font-size: 18px;
    }

    .team-content .content .each-content .content-block p {
        font-size: 15px;
        line-height: 23px;
        margin: 10px 0 15px;
    }

}

@media screen and (max-width:767px) {
    .team-content .content .each-content {
        width: 100%;
        max-width: 400px;
        margin: 30px auto 0;
    }

    .profile-details-right h2 {
        font-size: 24px;
    }

    .profile-details-left img {
        max-width: 300px;
        min-height: 300px !important;
    }

    /*.profile-details-right {
        margin-top: 20px;
        max-width: 450px;
        margin: 20px auto 0;
    }*/
}

@media screen and (max-width:575px) {
    .profile-details-left img {
        max-width: 350px;
        min-height: 350px !important;
        margin: 0 auto;
    }

    .profile-details-right {
        max-width: 350px;
        margin: 20px auto 0;
    }

}
